manifestVersion: 1
id: krystal-bull
category: bitcoin
name: Krystal Bull
version: "1.9.7"
tagline: Станьте оракулом и делайте ставки Bitcoin
description: >-
  Krystal Bull позволяет вам стать оракулом Bitcoin. Оракул
  позволяет получать информацию из реального мира (финансовые рынки, спортивные события,
  выборы и т. д.), которые будут использоваться для создания и расчета ставок Bitcoin.
  
  
  Oracle является важнейшим компонентом Discreet Log Contracts (DLC). Без заслуживающего доверия оракула вы не сможете сделать ставку на Bitcoin с помощью DLC. Надежные оракулы являются строительным блоком для реализации Bitcoin DeFi.
  
  
  Чтобы увидеть примеры оракулов, посетите oracle.suredbits.com.
  
  
  ВНИМАНИЕ: Эта версия Krystal Bull является ранней альфа-версией для тестирования. Это небезопасно, пожалуйста, не используйте его для чего-то серьезного.
releaseNotes: >-
  Обновление до версии 1.9.7 bitcoin-s
  
  В этом выпуске предусмотрен четко определенный порядок одноразовых номеров в объявлениях.
developer: SuredBits
website: https://suredbits.com/
dependencies: []
repo: https://github.com/bitcoin-s/krystal-bull
support: https://t.me/suredbits
port: 3010
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: SuredBits
submission: https://github.com/getumbrel/umbrel/pull/984
